## adduser 2.11

=== Makefile ===
all: adduser.pl

bindir=$(DEST)/usr/sbin
etcdir=$(DEST)/etc
mandir=$(DEST)/usr/man
version=2.10

clean:
	rm -rf *~

install:
	install -g root -m 644 -o root adduser.conf $(etcdir)
	install adduser $(bindir)
	install adduserperm $(bindir)
	install deluser delgroup $(bindir)
	ln -s adduser $(bindir)/addgroup
	sed -e 's/=V/$(version)/g' adduser.8 > $(mandir)/man8/adduser.8
	ln -s adduser.8 $(mandir)/man8/addgroup.8
	sed -e 's/=V/$(version)/g' adduser.conf.5 > $(mandir)/man5/adduser.conf.5
