=== debian/changelog ===
adduser (2.11) unstable; urgency=high

  * Some fixes to the deluser and delgroup scripts
  * More fixes to the adduserperm script

 -- Christoph Lameter <clameter@debian.org>  Wed, 25 Sep 1996 09:00:00 +0800

adduser (2.10) unstable; urgency=medium

  * These are severe changes to adduser. Please test before using!
  * Manpage adduser.8 updated to describe the purpose of /usr/local/sbin/adduser.local
  * Add --gecos and --passwd option for adduser
  * Add --uid and --gid options for adduser and addgroup
  * Add a script called adduserperm to set up the permissions on who can
    create new users.
  * Bug: addgroup left the password field in /etc/group empty.
  * Added deluser and delgroup scripts. Very primitive right now.

 -- Christoph Lameter <clameter@debian.org>  Tue, 24 Sep 1996 09:00:00 +0800

adduser (2.00) unstable; urgency=medium

  * New Maintainer
  * New Standards 2.1.0.0 simplifying and reducing files
  * Removed obsolete stuff
  * Fix bug #3878, #3794, #3879, #3861, #3490

 -- Christoph Lameter <clameter@debian.org>  Sun, 22 Sep 1996 09:00:00 +0800

Wed May 29 10:11:38 CDT 1996	Steve Phillips  <sjp@cvfn.org>  

	* Added part of patch from Miquel van Smoorenburg
		<miquels@cistron.nl> that I missed somehow.

Fri May 17 16:48:28 CDT 1996  	Steve Phillips  <sjp@cvfn.org>  

	* Added patch from Miquel van Smoorenburg <miquels@cistron.nl> 
		Fixes Bug#2286 and Bug#3017

	* Updated adduser manpage for --ingroup option

	* Added --ingroup option to addsysuser task as well as
		adduser.

Thu May 16 14:31:42 MET DST 1996  Miquel van Smoorenburg <miquels@cistron.nl>

	* Added new command line option --ingroup

	* Added options to adduser.conf to allow homedirectory
	  construct of /home/u/user or /home/users/user

	* Default NIS entry (+::::::) was not kept at the end

Tue May  7 14:09:30 CDT 1996	Steve Phillips	<sjp@cvfn.org>

	* Finished fixing Bug #1534

	* Fixed Bug #2285

	* Fixed Bug #2361

	* Changed man pages so they get their version numbers plugged
	  in from the makefile

	* Fixed some minor perl syntax errors

Tue Oct 24 22:21:29 1995  Sven Rudolph  <sr1@inf.tu-dresden.de>

	* uploaded files were incorrect, therefore reuploading

	* debian.Changelog: corrected a description

	* debian.control: added Section: field

Mon Oct 23 22:16:19 1995  Sven Rudolph  <sr1@inf.tu-dresden.de>

	* Makefile: moved symlink creation from postinst/prerm into 
		    the build stage

	* debian.postinst, debian.prerm: deleted
	
	* adduser.8: changed documentation for --home feature

	* adduser.pl: fixed some file locking races (Bug#1720)

	* adduser.pl: create home directory with setgid bit when 
		      using usergroups (Bug#1544)

	* adduser.pl: corrected permissions for copies of /etc/skel
		      files (Bug#1544)

	* adduser.pl: run /usr/local/sbin/adduser.local if it exists
		      (patch for this feature provided in Bug#1544)

	* adduser.pl: now always does chown before chmod
		      (Bug#1544, Bug#1720)

	* adduser.pl: now correctly copies dot files from /etc/skel
		      (Bug#1500)

	* adduser.pl: now gives informative message when called from
		      a non-root user (Bug#1350)

	* adduser.pl: enforces that user names are never longer than
                      8 characters (Bug#1241)

	* adduser.pl: now copies everything below /etc/skel (Bug#1542)
