=== debian/control ===
Source: adduser
Section: base
Priority: required
Maintainer: Christoph Lameter <clameter@debian.org>
Standards-Version: 2.1.0.0

Package: adduser
Architecture: any
Depends: findutils,perl,perl-suid
Description: Utilities to add users and groups to the system.
 Adduser can be invoked either as "adduser" or "addgroup" by
 the system administrator or by a batch job to add users and
 groups to the system. This program can also be used to add
 an existing user to an existing group.
 .
 Adding users with "adduser" is usually better than adding them
 by hand, since the new user's UID and GID are automatically
 selected, a home directory is created, skeletal user configuration
 files are copied to the new directory, and an initial password and
 finger information are set. The whole process can be customized by
 running a user defined script on adding a user.
