## adduser 3.6

=== debian/changelog ===
adduser (3.6) stable unstable; urgency=high

  * Fixed adduser --system. (#11627)

 -- Guy Maor <maor@ece.utexas.edu>  Wed, 30 Jul 1997 22:34:50 -0500

adduser (3.5) stable unstable; urgency=HIGH

  * Changes since 3.2: (3.4 didn't make it to stable)
        * fixed behavior when grouphomes=yes (#10422, #11345).
        * don't do shell expansion on system() calls (#10425).
        * copy to skel copies entire file (#10399, #10806)
  * Turned debugging flag off (oops). (#10963)
  * Clean up on interrupts and errors. (#10965)

 -- Guy Maor <maor@ece.utexas.edu>  Fri, 25 Jul 1997 02:09:29 -0500

adduser (3.4) stable unstable; urgency=HIGH

  * fixed behavior when grouphomes=yes (#10422).
  * don't do shell expansion on system() calls (#10425).
  * copy to skel copies entire file (#10399)

 -- Guy Maor <maor@ece.utexas.edu>  Tue, 10 Jun 1997 10:45:30 -0500

adduser (3.2) frozen unstable; urgency=low

  * Corrected bug exposed by perl 5.004 (#10010).
  * Setting SKEL="" will prevent skeleton file copy. (#9997).

 -- Guy Maor <maor@ece.utexas.edu>  Fri, 23 May 1997 15:29:46 -0500

adduser (3.1) frozen unstable; urgency=high

  * Calls passwd utilities to actually do the work (so works with shadow).
  * Conforms to new UID & GID allocation standard.
  * Removed deluser, delgroup, adduserperm.  Use userdel and groupdel.
  * /etc/skel can deal with symlinks.  directories are g+s if usergroups=yes.
  * Has support for quotas.

 -- Guy Maor <maor@ece.utexas.edu>  Sat, 17 May 1997 12:21:46 -0500

adduser (2.13) stable unstable; urgency=high

  * /etc/adduser.conf added as a conffile

 -- Christoph Lameter <clameter@debian.org>  Tue, 17 Dec 1996 10:42:10 -0800

adduser (2.12) stable unstable; urgency=high

  * debmakisiert.
  * Fixed dependencies. Removed stupid script.
  * Maintainer address changed to maor@debian.org

 -- Christoph Lameter <clameter@debian.org>  Tue, 17 Dec 1996 07:36:16 -0800
