=== debian/control ===
Source: adduser
Section: base
Priority: required
Maintainer: Guy Maor <maor@debian.org>
Standards-Version: 2.1.1.0

Package: adduser
Architecture: all
Depends: perl, passwd (>=961025)
Description: Add users and groups to the system.
 Adduser can create new users and groups and add existing users to
 existing groups.
 .
 Adding users with adduser is much easier than adding them by hand.
 Adduser will choose appropriate UID and GID values, create a home
 directory, copy skeletal user configuration, allow you to set an
 initial password and gecos, and optionally run a custom script.
