=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: adduser
 Architecture: all
-Depends: perl, passwd (>=961025)
+Depends: perl-base, passwd (>=961025)
 Description: Add users and groups to the system.
  Adduser can create new users and groups and add existing users to
  existing groups.
