=== debian/rules ===
#!/usr/bin/make -f

package = adduser
version = $(shell dpkg-parsechangelog | awk '/^Version/{print $$2}')

build:
	$(checkdir)
	touch build

clean:
	$(checkdir)
	-rm -rf build *~ debian/tmp debian/{*~,files*,substvars}

binary-indep:	checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	umask 000
	install -d debian/tmp/{DEBIAN,etc,usr/{sbin,doc/adduser,man/man{5,8}}}
	cp adduser.conf debian/tmp/etc
	sed -e s/VERSION/$(version)/g adduser > debian/tmp/usr/sbin/adduser
	chmod +x debian/tmp/usr/sbin/adduser
	ln -s adduser debian/tmp/usr/sbin/addgroup
	sed -e s/VERSION/$(version)/g adduser.conf.5 > \
	  debian/tmp/usr/man/man5/adduser.conf.5
	sed -e s/VERSION/$(version)/g adduser.8 > \
	  debian/tmp/usr/man/man8/adduser.8
	ln -s adduser.8.gz debian/tmp/usr/man/man8/addgroup.8.gz
	cp debian/changelog debian/tmp/usr/doc/adduser/
	find debian/tmp/usr/{doc,man} -type f | xargs gzip -9f
	cp debian/copyright debian/tmp/usr/doc/adduser/ 
	cp debian/conffiles debian/tmp/DEBIAN
	dpkg-gencontrol -isp
	chown -R root.root debian/tmp
	chmod -R g-ws debian/tmp
	dpkg --build debian/tmp ..

binary-arch:	checkroot build
	$(checkdir)

define checkdir
	test -f $(package) -a -f debian/rules
endef

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

# Local Variables:
# mode:Makefile
