=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: base
 Priority: required
 Maintainer: Guy Maor <maor@debian.org>
-Standards-Version: 2.1.1.0
+Standards-Version: 3.0.1.0
 
 Package: adduser
 Architecture: all
-Depends: perl-base, passwd (>=961025)
+Depends: passwd (>=961025)
 Description: Add users and groups to the system.
  Adduser can create new users and groups and add existing users to
  existing groups.
