=== debian/rules ===
#!/usr/bin/make -f

package = adduser
version = $(shell dpkg-parsechangelog | awk '/^Version/{print $$2}')

build:
	$(checkdir)
	$(MAKE) -C po all
	touch build

clean:
	$(checkdir)
	$(MAKE) -C po $@
	-rm -rf build *~ debian/tmp debian/{*~,files*,substvars}

binary-indep:	checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp/{DEBIAN,etc,usr/{sbin,share/doc/adduser,man/man{5,8}}}
	install -m644 adduser.conf debian/tmp/etc
	sed -e s/VERSION/$(version)/g adduser > debian/tmp/usr/sbin/adduser
	chmod 755 debian/tmp/usr/sbin/adduser
	ln -s adduser debian/tmp/usr/sbin/addgroup
	sed -e s/VERSION/$(version)/g adduser.conf.5 > \
	  debian/tmp/usr/man/man5/adduser.conf.5
	sed -e s/VERSION/$(version)/g adduser.8 > \
	  debian/tmp/usr/man/man8/adduser.8
	chmod 644 debian/tmp/usr/man/{man5/adduser.conf.5,man8/adduser.8}
	ln -s adduser.8.gz debian/tmp/usr/man/man8/addgroup.8.gz
	install -m644 debian/changelog debian/tmp/usr/share/doc/adduser/
	find debian/tmp/usr/{share/doc,man} -type f | xargs gzip -9f
	install -m644 debian/copyright debian/tmp/usr/share/doc/adduser/ 
	install -m644 debian/conffiles debian/tmp/DEBIAN
	install -m755 debian/{postinst,prerm} debian/tmp/DEBIAN
	$(MAKE) -C po DESTDIR=`pwd`/debian/tmp install 
	dpkg-gencontrol -isp
	dpkg --build debian/tmp ..

binary-arch:	checkroot build
	$(checkdir)

define checkdir
	test -f $(package) -a -f debian/rules
endef

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

# Local Variables:
# mode:Makefile
