## adduser 3.47

=== po/Makefile ===
--- 
+++ 
@@ -12,15 +12,15 @@
 %.pox: %.po adduser.pot
 	$(MSGMERGE) -o $@ $^
 
-LANG = ja fr
+LANG = ja fr de pt_BR es ko ru pl nl
 MO = $(addsuffix .mo,$(LANG))
 POX = $(addsuffix .pox,$(LANG))
 
 all: $(MO)
 update: $(POX)
 
-adduser.pot: ../adduser
-	$(XGETTEXT) -k_ -o $@ $<
+adduser.pot: ../adduser ../deluser ../AdduserCommon.pm
+	$(XGETTEXT) -k_ -o $@ $?
 
 install: $(MO)
 	for i in $(MO) ; do \
@@ -30,4 +30,4 @@
 	done
 
 clean:
-	$(RM) $(MO) *~ adduser.pot
+	$(RM) $(MO) *~ adduser.pot *.pox
