=== debian/changelog ===
adduser (3.47) woody-proposed-updates unstable; urgency=medium

  * Really added Japanese debconf-templates. Sorry for that. Closes: #137291.
  * deluser: eval for File::Find to catch errors if perl-modules isn't
    installed. Closes: #136291.
  * Updated German po file.
  * Switched to use warnings; (rather than perl -w).

 -- Roland Bauerschmidt <rb@debian.org>  Sun, 24 Mar 2002 17:11:53 +0100

adduser (3.46) woody-proposed-updates unstable; urgency=low

  * generate md5sums.
  * Corrected typo in adduser.8. Closes: #135444.
  * Updated Japanese po-file. Closes: #137291, #137390.
  * Fixed wording in adduser.8. Closes: #130252. 

 -- Roland Bauerschmidt <rb@debian.org>  Fri, 22 Mar 2002 15:06:15 +0100

adduser (3.45) woody-proposed-updates unstable; urgency=HIGH

  * Uploading to woody-proposed-updates as since version 3.42 some
    fixes were made I really want to get have in woody. They are quite
    unlikely to break stuff.

 -- Roland Bauerschmidt <rb@debian.org>  Sat, 15 Dec 2001 15:46:15 +0100

adduser (3.44) unstable; urgency=HIGH

  * Quote $RET in debian/postinst. This seems to fix errors when
    upgrading. Closes: #122606.

 -- Roland Bauerschmidt <rb@debian.org>  Wed,  5 Dec 2001 23:13:54 +0100

adduser (3.43) unstable; urgency=low

  * get ready for the freeze
  * Fixed malformated line in the description and rephrased some parts.
    Closes: #114932. Also changed 'gecos' to 'GECOS field' as discussed
    on -devel.
  * Updated adduser.8 that dashes in usernames are valid without
    --force-badname as well. Closes: #116118
  * Made --firstuid and --lastuid work without usergroups as well. Oops.
    Closes: #118720.
  * Updated Russion Debconf template. Closes: #112651.
  * Changed Build-Depends to Build-Depends-Indep.

 -- Roland Bauerschmidt <rb@debian.org>  Thu, 29 Nov 2001 14:25:33 +0100

adduser (3.42) unstable; urgency=low

  * If --no-create-home is specified, adduser doesn't warn about an
    existing home directory anymore.
  * Also fixed some stupid mistake so that the verbose information that
    a system user already exists is printed probably. Closes: #112477.
  * Fixed broken reference to /usr/share/common-licenses/GPL in
    debian/copyright.
  * Removed emacs stuff from debian/changelog.
  * It should possible to translate [y/n] now. Updated
    Brazilian/Portuguese and German translations for this. Closes: #108919.
  * Added Dutch translation of the .po file. Closes: #111305.
  * Updated debian/control to represent the change in the overrides file
    from priority standard to important.

 -- Roland Bauerschmidt <rb@debian.org>  Mon, 17 Sep 2001 15:15:02 +0200

adduser (3.41) unstable; urgency=low

  * Home directories should be removed properly now. Before @dirs is
    processed, it is first sorted in reverse order to ensure and
    sub directories are process before their parent directories.
    Closes: #102929.
  * Don't copy *.dpkg-* files from skel. Closes: #105453.
  * Fixed Polish Debconf templates file. Closes: #107764.
  * There won't be much more new development except bugfixes in the
    current adduser version since I'm working on a rewrite with a more
    flexible design.

 -- Roland Bauerschmidt <rb@debian.org>  Sat, 11 Aug 2001 11:08:14 +0200

adduser (3.40) unstable; urgency=low

  * Added Polish translation of Debconf templates files and .po file.
    Closes: #103037, #103305.
  * #102929 is unfortunately not fixed yet. I'll work on that when I'm
    back from vacation.

 -- Roland Bauerschmidt <rb@debian.org>  Thu, 12 Jul 2001 15:15:39 +0200

adduser (3.39) unstable; urgency=medium

  * Last upload was rejected because of broken dpkg-dev, and since
    I don't have my key here at LSM, this package is uploaded by
    Martin Michlmayr...
  * Debconf stuff and /etc/adduser.conf is purged in postrm if the
    package is purged. Closes: #101811.
  * Fixed typo (NISERVER instead of NISCONFIG) in AdduserCommon.pm.
    Closes: #101900.
  * adduser.conf is only modified if the value entered through debconf
    actually changed from the current value in adduser.conf.
    Closes: #101027.
  * Added Danisch translation of Debconf templates file.
    Closes: #100285.
  * Fixed typo in adduser.8. Closes: #103085.

 -- Roland Bauerschmidt <rb@debian.org>  Tue,  3 Jul 2001 14:06:47 +0200

adduser (3.38) unstable; urgency=low

  * Added Korean translation of Debconf templates files and updated
    .po file. Closes: #100648.

 -- Roland Bauerschmidt <rb@debian.org>  Thu, 14 Jun 2001 11:02:53 +0200

adduser (3.37) unstable; urgency=medium

  * -h now does the same as --help. Closes: #98789.
  * make -C /var/yp is only called if adduser is run on a NIS server.
    Thanks to Herbert Xu and Miquel van Smoorenburg for their helpful
    tips on how to check this most reliable. Currently this is done
    everytime invalidate_nscd() is called which probably doesn't
    improve the performance a lot. :-/ I couldn't figure out if there
    are static variable (like in the C function scope), and using a
    global variable is not optimal either. We have too much of that old
    cruft anyway which should be cleaned up. Should be improved later.
    Closes: #97981.

 -- Roland Bauerschmidt <rb@debian.org>  Sun, 27 May 2001 20:34:00 -0500

adduser (3.36) unstable; urgency=medium

  * The "I hope it resolves NIS issues" release
  * make -C /var/yp is called when invalidating nscd cache. Thanks to
    Juergen Fischer for testing. Closes: #22412
  * Included example adduser.local script from John Zaitseff.
    Closes: #94245

 -- Roland Bauerschmidt <rb@debian.org>  Wed,  9 May 2001 16:28:02 -0500

adduser (3.35) unstable; urgency=low

  * Removed unnecessary dependency on perl since perl-base should be
    sufficient. Thanks to Joey Hess for pointing that out. I suspect 
    we need a versioned dependency on perl-base though since older
    perl versions don't look in /usr/share/perl5.
  * Updated usage text for --shell and --disabled-login options.


