=== debian/control ===
Source: adduser
Section: base
Priority: important
Maintainer: Roland Bauerschmidt <rb@debian.org>
Standards-Version: 3.5.5.0
Build-Depends-Indep: gettext

Package: adduser
Architecture: all
Depends: perl-base (>=5.6.0), passwd (>=961025), debconf
Suggests: liblocale-gettext-perl, perl-modules
Description: Add and remove users and groups
 This package includes the adduser and deluser commands for creating
 and removing users.
 .
 o Adduser can create new users and groups and add existing users to
   existing groups.
 o Deluser can remove users and groups and remove users from a given
   group.
 .
 Adding users with adduser is much easier than adding them by hand.
 Adduser will choose appropriate UID and GID values, create a home
 directory, copy skeletal user configuration, allow you to set an
 initial password and the GECOS field.
 .
 Deluser can optionally remove and backup the user's home directory
 and mail spool or all files on the system owned by him.
 .
 Optionally a custom script can be executed after each of the commands.
