## adduser 3.51

=== po/Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 %.pox: %.po adduser.pot
 	$(MSGMERGE) -o $@ $^
 
-LANG = ja fr de pt_BR es ko ru pl nl
+LANG = ja fr de pt_BR es ko ru pl nl da ca
 MO = $(addsuffix .mo,$(LANG))
 POX = $(addsuffix .pox,$(LANG))
