=== debian/changelog ===
adduser (3.51) unstable; urgency=low

  * Switched to po-debconf. Thanks to Christian Perrier
    <bubulle@debian.org> for the patch! Closes: #198021.
  * Include the Norwegian (bokmaal) translation by Geir Helland
    <debian@marked.no>. Closes: #196981.
  * Include the Brazilian Portuguese translations of the
    manpages by Philipe Gaspar <philipegaspar@terra.com.br>.
    Closes: #194375.
  * Include the Spanish manpages by Ruben Porras
    <nahoo82@telefonica.net>. Closes: #195437.
  * Remove duplicate word in adduser.conf.5. Closes: #191863.

 -- Roland Bauerschmidt <rb@debian.org>  Thu, 28 Aug 2003 20:59:52 +0200

adduser (3.50) unstable; urgency=low

  * Move /usr/share/doc/adduser/examples/adduser.conf to
    /usr/share/adduser/adduser.conf. Closes: #189758, #167696.
  * Fixed documentation as regards creating system resp. user
    groups. Closes: #168913.

 -- Roland Bauerschmidt <rb@debian.org>  Sun, 20 Apr 2003 15:01:47 +0200

adduser (3.49) unstable; urgency=low

  * Updated Standards-Version.
  * Don't create /usr/doc symlink.
  * Added Danish translation of the po file. Closes: #122670.
  * Updated French translation of the Debconf template. Closes: #132381.
  * Updated Russion translation of the po file. Closes: #121098.
  * Added Catalan translation of the po file. Closes: #171800.
  * Added French translation of adduser.conf manpage. Closes: #166084.

 -- Roland Bauerschmidt <rb@debian.org>  Tue, 24 Dec 2002 11:46:46 +0100

adduser (3.48) unstable; urgency=low

  * Applied patch from Dagfinn Ilmari to honor --system when adding groups.
    Closes: #149765.
  * Use full paths of shadow tools. Closes: #154799.
  * Fixed bad entry in debian/templates.

 -- Roland Bauerschmidt <rb@debian.org>  Fri, 30 Aug 2002 21:55:43 +0200
