=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: base
 Priority: important
 Maintainer: Roland Bauerschmidt <rb@debian.org>
-Standards-Version: 3.5.5.0
-Build-Depends-Indep: gettext
+Standards-Version: 3.5.8
+Build-Depends-Indep: gettext, po-debconf
 
 Package: adduser
 Architecture: all
