## adduser 3.51sdk1

=== debian/changelog ===
adduser (3.51sdk1) unstable; urgency=low

  * Changed default shell to /bin/sh.

 -- Maemo Integration <integration@maemo.org>  Fri, 14 Oct 2005 11:14:03 +0300
