## adduser 3.57

=== debian/changelog ===
adduser (3.57) unstable; urgency=low

  * Roland Bauerschmidt:
    * Updated Spanish Debconf translations. Thanks to Carlos Valdivia
      Yagüe <valyag@dat.etsit.upm.es>. Closes: #251321.
    * Updated Czech Debconf translations. Thanks to Miroslav Kure
      <kurem@upcase.inf.upol.cz>. Closes: #251677.
  * Marc Haber:
    * Remove XSI:isms from debian/config. Thanks to David Weinehall.
      Closes: #254776.
    * Set Maintainer: to the adduser-devel mailing list, Roland is
      uploader.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 20 Jun 2004 12:14:43 +0000

adduser (3.56) unstable; urgency=low

  * Marc Haber:
    * Applied patch against pt_BR debconf template translation. Thanks
      to Adnre Luis Lopes <andrelop@debian.org>. Closes: #251280.
  * The "Alle Guten Dinge sind Drei" release.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 27 May 2004 20:02:59 +0000

adduser (3.55) unstable; urgency=low

  * Marc Haber:
    * Applied patch against pt_BR translation. Thanks to Andre Luis
      Lopes <andrelop@debian.org>. Closes: #251269.
  * The "why do new translations always come in six hours after the
    last upload" release.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 27 May 2004 19:23:28 +0000

adduser (3.54) unstable; urgency=low

  * Marc Haber:
    * Added Italian debconf templates. Thanks to Luca Monducci.
      Closes: #248007.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 27 May 2004 13:43:01 +0000

adduser (3.53) unstable; urgency=low

  * Marc Haber:
    * fix deluser to allow exotic characters like "+" in the version
      string by quoting VERSION.
    * Updated Spanish man pages. Thanks to Ruben Porras. Closes: #241087.
    * Updated French man page for adduser.conf. Thanks to Julien
      Louis. Closes: #244639.
    * Updated French debconf templates. Thanks to Christian Perrier.
      Closes: #241508.
    * Updated Japanese debconf templates. Thanks to Kenshi Muto.
      Closes: #241805.
    * Updated Danish debconf templates. Thanks to Claus Hindsgaul.
      Closes: #241845.
    * Updated Ukrainian debconf templates. Thanks to Eugeniy
      Meshcheryakov. Closes: #241851.
    * Added Greek debconf templates. Thanks to Konstantinos
      Margaritis. Closes: #243555.
    * Updated Danish translations. Thanks to Morten Brix Pedersen.
      Closes: #243078.
    * Updated German translations. Thanks to Florian Ernst. Closes:
      #244091.
    * rename no.po to nb.po to shut up a warning.
    

  * Roland Bauerschmidt:
    * Updated French translations. Thanks to Christian Perrier.
      Closes: #242773.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat,  8 May 2004 11:08:20 +0000

adduser (3.52) unstable; urgency=low

  * Roland Bauerschmidt:
    * Removed junk from po/nb.po.
    * Updated Brazilian Portuguese translation of the Debconf
      templates by Andre Luis Lopes <andrelop@debian.org>.
      Closes: #207944.
    * Updated Catalan translations by Jordi Mallach <jordi@debian.org>
      Closes: #190631.
    * Updated Dutch translation of the Debconf templates by
      cobaco@linux.be. Closes: #215364.
    * Fixed POT file generation, patch provided by Eugeniy Meshcheryakov
      <eugen@univ.kiev.ua>. Closes: #233285.
      The "-L Perl" is added to xgettext, which imposes a versioned
      dependency on gettext >= 0.13.
    * Updated Swedish translation of the Debconf templates by
      Leonard Norrgard <vinsci@refactor.fi>. Closes: #230381.
    * Fixed a typo in Spanish translation, reported by Jesus Roncero
      <jesus@roncero.org>. Closes: #223828.
    * Updated Danish translation by Morten Brix Pedersen <morten@wtf.dk>.
      Closes: #216420.
    * Added Simplified Chinese translations, both for programs and
      Debconf templates, by Carlos Z.F. Liu <carlos_liu@yahoo.com>.
      Closes: #230651.
    * Added Czech translations, both for programs and Debconf templates, by
      Miroslav Kure <kurem@upcase.inf.upol.cz>. Closes: #232062.
    * Added Ukranian translations, both for programs and Debconf templates,
      by Eugeniy Meshcheryakov <eugen@univ.kiev.ua>. Closes: #233552.
    * Applied patch by Denis Barbier <barbier@debian.org> for most translation
      related changes. Thanks a lot for the help. Closes: #236494.
      
  * Marc Haber:
    * add myself to Uploaders: and debian/copyright.
    * modify changelog to see who did which change.
    * fix adduser.8 to correctly document adduser --system --group.
      Renamed translated adduser.8 man pages after discussion on
      #debian-devel. Closes: #239236. Closes: #219438.
    * addgroup --system does no longer fail if system group already
      exists. Closes: #239238.
    * adduser now gives clearer error messages when user/group to be
      created as system user/group already exists as non-system.
      Thanks to Henrique de Moraes Holschuh. Closes: #143738.
    * add --system option to deluser. Adapt man pages. Rename
      translated man pages. Closes: #239261.
    * add --home option to deluser. Adapt man page. Closes: #239376
    * adapt deluser's systemcall() to honor --debug
    * add --only-if-empty switch to delgroup. Adapt man page.
      Closes: #239579
    * delgroup will of course delete non-system groups, contrary to
      comments and docs. Fix comments and docs
    * Improve warnings regarding --no-create-home. Thanks to Chris
      Halls. Closes: #141016.
    * deluser: Check for existing $pw_homedir before find to avoid
      warning if home dir not present.
    * fix debconf UI reference in templates. Thanks to Joey Hess.
      Closes: #215025.
    * fix german debconf template.
    * capitalize default choice N in correctness prompt of code and
      po files. Thanks to Justin B Rye. Closes: #238807.
    * Add turkish po-debconf translation. Thanks to Recai Oktas.
      Closes: #239140.
    * Include alioth link and mailing list to package description.
    * add --backup-to parameter to deluser. Closes: #138618.

