## adduser 3.58

=== debian/changelog ===
adduser (3.58) unstable; urgency=low

  * fix inconsistent hyphenation in man pages. Thanks to Clint Adams.
    (mh) Closes: #259000.
  * Applied patch for German debconf translation by Florian Ernst.
    (rb) Closes: #261236.
  * Applied patch for Dutch debconf translation by cobaco.
    (mh) Closes: #261338.
  * Applied patch to tidy up the English program translations. Thanks
    to Adam D. Barratt. A request e-mail to the translators asking them to
    review the changes to their translation has been sent out.
    (mh) Closes: #260265.
  * Updated Catalan translations by Jordi Mallach <jordi@debian.org>.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 26 Jul 2004 21:11:40 +0200
