## adduser 3.59

=== debian/changelog ===
adduser (3.59) unstable; urgency=low

  * Updated Danish program translation. Thanks to Morten Brix
    Pedersen. (mh) Closes: #262336.
  * Updated Czech program translation. Thanks to Miroslav Kure. (mh)
    Closes: #261860.
  * Updated Russian program and debconf translation. Thanks to Yuri
    Kozlov. (mh)
  * Updated Ukrainian program and debconf translation. Thanks to
    Eugeniy Meshcheryakov. (mh) Closes: #261635.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 30 Jul 2004 18:15:55 +0000
