=== debian/rules ===
--- 
+++ 
@@ -18,12 +18,18 @@
 	-rm -rf debian/tmp
 	#install -d debian/tmp/{DEBIAN,etc,usr/{sbin,share/{doc/adduser/examples,perl5/Debian,man/{,ru_RU/}man{5,8}}}}
 	install -d debian/tmp/DEBIAN debian/tmp/etc debian/tmp/usr/sbin \
+		debian/tmp/usr/share/adduser \
 		debian/tmp/usr/share/doc/adduser/examples \
 		debian/tmp/usr/share/perl5/Debian \
 		debian/tmp/usr/share/man/man5 \
 		debian/tmp/usr/share/man/man8 \
 		debian/tmp/usr/share/man/ru_RU/man5 \
-		debian/tmp/usr/share/man/ru_RU/man8
+		debian/tmp/usr/share/man/ru_RU/man8 \
+		debian/tmp/usr/share/man/fr_FR/man5 \
+		debian/tmp/usr/share/man/pt_BR/man5 \
+		debian/tmp/usr/share/man/pt_BR/man8 \
+		debian/tmp/usr/share/man/es_ES/man5 \
+		debian/tmp/usr/share/man/es_ES/man8
 	sed -e s/VERSION/$(version)/g adduser > debian/tmp/usr/sbin/adduser
 	sed -e s/VERSION/$(version)/g deluser > debian/tmp/usr/sbin/deluser
 	sed -e s/VERSION/$(version)/g AdduserCommon.pm > debian/tmp/usr/share/perl5/Debian/AdduserCommon.pm
@@ -37,10 +43,12 @@
 	install -m644 debian/changelog debian/tmp/usr/share/doc/adduser/
 	find debian/tmp/usr/share/doc -type f | xargs gzip -9f
 	install -m644 deluser.conf debian/tmp/etc
-	install -m644 adduser.conf examples/* debian/tmp/usr/share/doc/adduser/examples
+	install -m644 examples/* debian/tmp/usr/share/doc/adduser/examples
+	install -m644 adduser.conf debian/tmp/usr/share/adduser
 	install -m644 debian/copyright debian/tmp/usr/share/doc/adduser/ 
-	install -m644 debian/conffiles debian/templates debian/tmp/DEBIAN
-	install -m755 debian/postinst debian/prerm debian/postrm debian/config debian/tmp/DEBIAN
+	install -m644 debian/conffiles debian/tmp/DEBIAN
+	install -m755 debian/postinst debian/postrm debian/config debian/tmp/DEBIAN
+	po2debconf debian/templates > debian/tmp/DEBIAN/templates
 	$(MAKE) -C po DESTDIR=`pwd`/debian/tmp install 
 
 	find debian/tmp/usr -type f -print | xargs md5sum | \
