=== debian/changelog ===
adduser (3.63) unstable; urgency=low

  * allow underscores again. Bug in the regexp. Thanks to Steve
    Langasek.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 04 Mar 2005 06:38:22 +0000

adduser (3.62) unstable; urgency=low

  * Updated Ukrainian program translation. Thanks to
    Eugeniy Meshcheryakov. (mh) Closes: #294244.
  * Updated Catalan program translation. Thanks to Orestes Mas.
    (mh) Closes: #295340.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 17 Feb 2005 06:33:23 +0000

adduser (3.61) experimental; urgency=low

  * make username verification regexp configurable. (mh)
    Closes: #283110, #287535

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon,  7 Feb 2005 18:37:31 +0000

adduser (3.60) experimental; urgency=low

  * adduser.conf manpage fixes. Thanks to Siward de Groot. (mh)
    Closes: #268841.
  * adduser manpage fixes. Thanks to Siward de Groot. (mh)
    Closes: #268837.
  * Fix docs wrongly suggesting home dirs created sgid. Thanks to
    Shaul Karl. (mh) Closes: #286227.
  * create /etc/skel symlinks with proper uid/gid. Thanks to Deepak
    Goel. (mh) Closes: #268402.
  * Apply manpage patch from Nicolas François. Thanks. (mh) Closes: #278937.
  * Fix manpage typo. Thanks to Jari Aalto. (mh) Closes: #270266.
  * Fix adduser manpage: Adding an already-existing system user issues
    a warning. The manpage claims adduser will exit silently. (mh)
  * Add Basque program and debconf translation. Thanks to Piarres Beobide
    Egaña. (mh) Closes: #279659.
  * Add new adduser.local examples directory by John Zaitseff. (mh)
    Closes: #273010.
  * Add Italian program translation. Thanks to Luca Monducci. (mh)
    Closes: #271142.
  * Add a new config option NO_DEL_PATHS to deluser.conf with a
    sensible default in the deluser source code. In the default
    configuration, deluser will not zap any important system directories
    any more. Thanks to Ernst Kloppenburg and Klaus Ethgen. (mh)
    Closes: #293559, #271829
  * deluser will now stop deleting at a mount point. Thanks to Andreas
    Schmidt. (mh) Closes: #231809

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat,  5 Feb 2005 14:22:20 +0000
