=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: adduser
 Section: base
 Priority: important
-Maintainer: Roland Bauerschmidt <rb@debian.org>
-Standards-Version: 3.5.8
-Build-Depends-Indep: gettext, po-debconf
+Maintainer: Debian Adduser Developers <adduser-devel@lists.alioth.debian.org>
+Uploaders: Roland Bauerschmidt <rb@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>
+Standards-Version: 3.6.1
+Build-Depends-Indep: gettext (>= 0.13), po-debconf
 
 Package: adduser
 Architecture: all
@@ -27,3 +28,7 @@
  and mail spool or all files on the system owned by him.
  .
  Optionally a custom script can be executed after each of the commands.
+ .
+ Adduser is maintained on http://alioth.debian.org/projects/adduser/.
+ There is also a development mailing list on
+ http://lists.alioth.debian.org/mailman/listinfo/adduser-devel/.
