## adduser 3.64ubuntu1

=== debian/changelog ===
adduser (3.64ubuntu1) breezy; urgency=low

  * Cheap-and-nasty hack to ignore exit code 3 (missing shadow password
    file) from chage; this fixes breakage when bootstrapping the base
    system.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Jul 2005 13:19:55 +0100

adduser (3.64) unstable; urgency=low

  * The "bring the svn changes to unstable while not having time to
    address the other valid bug reports" release.
  * try Priority: - to avoid override disparities
  * Updated Norwegian Bokmal debconf templates and program translations.
    Thanks to Hans Fredrik Nordhaug. (mh) Closes: #298834
  * Re-generate adduser.pot, fix gettext bugs in deluser. Thanks to
    Hans Fredrik Nordhaug. (mh)
  * Now handles /etc/skel correctly even if it is not readable for a
    normal user. Thanks to Chapko Dimitrij. (mh) Closes: #299489
  * Zap program synopsis comments from the beginning.
  * Fix $ error in adduser.conf.5. Thanks to Kevin Ryde.
    (mh) Closes: #300641
  * Add Finnish debconf templates. Thanks to Matti Pöllä.
    (mh) Closes: #303854
  * Add Vietnamese debconf templates. Thanks to Clytie Siddall.
    (mh) Closes: #307599
  * Fix broken --disabled-login --disabled-password handling. Thanks
    to Tokka Hastrup. (mh) Closes: #302837
  * Use chage to override login.defs PASS_MAX_DAYS for system accounts.
    Thanks to Gerhard Schrenk. (mh) Closes: #298883
  * fix misdocumentation of system user password status.
    Thanks to Shaul Karl. (mh) Closes: #308881
  * add ubuntu patch to generate pot file during package build, and
    fix two s_print/s_printf invocations in deluser.
    Thanks to Martin Pitt. (mh) Closes: #313517

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 18 Jun 2005 17:09:56 +0000
