=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 build:
 	$(checkdir)
-	$(MAKE) -C po all
+	$(MAKE) -C po all adduser.pot
 	touch build
 
 clean:
