## adduser 3.80ubuntu2

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: adduser
-Section: base
+Section: admin
 Priority: important
 Maintainer: Debian Adduser Developers <adduser-devel@lists.alioth.debian.org>
 Uploaders: Roland Bauerschmidt <rb@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>
-Standards-Version: 3.6.1
-Build-Depends-Indep: gettext (>= 0.13), po-debconf
+Standards-Version: 3.6.2
+Build-Depends-Indep: gettext (>= 0.13), po-debconf, po4a
 
 Package: adduser
 Architecture: all
-Depends: perl-base (>=5.6.0), passwd (>=961025), debconf
+Depends: perl-base (>=5.6.0), passwd (>= 1:4.0.12), debconf | debconf-2.0
 Suggests: liblocale-gettext-perl, perl-modules
+Replaces: manpages-pl (<= 20051117-1)
 Description: Add and remove users and groups
  This package includes the adduser and deluser commands for creating
  and removing users.
