=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,22 @@
 build:
 	$(checkdir)
 	$(MAKE) -C po all adduser.pot
+	# generate man pages
+	cd doc/po4a && po4a po4a.conf
 	touch build
 
 clean:
 	$(checkdir)
-	$(MAKE) -C po $@
+	$(MAKE) -C po update clean
+	debconf-updatepo
+	cd doc/po4a && po4a po4a.conf
+	# remove generated man pages
+	-rm -f doc/{adduser.8,adduser.conf.5,deluser.8,deluser.conf.5}.fr
+	-rm -f doc/{adduser.8,adduser.conf.5,deluser.8,deluser.conf.5}.es
+	-rm -f doc/{adduser.8,adduser.conf.5,deluser.8,deluser.conf.5}.pl
+	-rm -f doc/{adduser.8,adduser.conf.5,deluser.8,deluser.conf.5}.sv
+	-rm -f doc/{adduser.8,adduser.conf.5,deluser.8,deluser.conf.5}.pt_BR
+	-rm -f doc/{adduser.8,adduser.conf.5,deluser.8,deluser.conf.5}.ru
 	-rm -rf build *~ debian/tmp debian/*~ debian/files* debian/substvars
 
 binary-indep:	checkroot build
@@ -20,16 +31,22 @@
 	install -d debian/tmp/DEBIAN debian/tmp/etc debian/tmp/usr/sbin \
 		debian/tmp/usr/share/adduser \
 		debian/tmp/usr/share/doc/adduser/examples \
+		debian/tmp/usr/share/lintian/overrides \
 		debian/tmp/usr/share/perl5/Debian \
 		debian/tmp/usr/share/man/man5 \
 		debian/tmp/usr/share/man/man8 \
-		debian/tmp/usr/share/man/ru_RU/man5 \
-		debian/tmp/usr/share/man/ru_RU/man8 \
-		debian/tmp/usr/share/man/fr_FR/man5 \
+		debian/tmp/usr/share/man/ru/man5 \
+		debian/tmp/usr/share/man/ru/man8 \
+		debian/tmp/usr/share/man/fr/man5 \
+		debian/tmp/usr/share/man/fr/man8 \
+		debian/tmp/usr/share/man/pl/man5 \
+		debian/tmp/usr/share/man/pl/man8 \
+		debian/tmp/usr/share/man/sv/man5 \
+		debian/tmp/usr/share/man/sv/man8 \
 		debian/tmp/usr/share/man/pt_BR/man5 \
 		debian/tmp/usr/share/man/pt_BR/man8 \
-		debian/tmp/usr/share/man/es_ES/man5 \
-		debian/tmp/usr/share/man/es_ES/man8
+		debian/tmp/usr/share/man/es/man5 \
+		debian/tmp/usr/share/man/es/man8
 	sed -e s/VERSION/$(version)/g adduser > debian/tmp/usr/sbin/adduser
 	sed -e s/VERSION/$(version)/g deluser > debian/tmp/usr/sbin/deluser
 	sed -e s/VERSION/$(version)/g AdduserCommon.pm > debian/tmp/usr/share/perl5/Debian/AdduserCommon.pm
@@ -41,6 +58,7 @@
 
 	install -m644 TODO debian/tmp/usr/share/doc/adduser/
 	install -m644 debian/changelog debian/tmp/usr/share/doc/adduser/
+	install -m644 debian/lintian/overrides/adduser debian/tmp/usr/share/lintian/overrides
 	find debian/tmp/usr/share/doc -type f | xargs gzip -9f
 	install -m644 deluser.conf debian/tmp/etc
 	cp -r examples debian/tmp/usr/share/doc/adduser
